/target

# direnv/envrc stuff
.direnv/*

# home-manager stuff
result

# Web output
dist/*

# Generated VERSION file for builds
VERSION

# Generated MONOLOGUES list for wasm build
assets/trees/MONOLOGUES

# Blender temp file(s)
*.blend1
